#!/bin/bash

COMPONENT_CLK=cpn
COMPONENT_OUT=z:zn:q:qn

LOG_FILENAME="sdf_annotator.log"

../../bin/sdfan.exe \
            --sdf ../src/s1488_DLMC.sdf \
            --src_netlist ../src/s1488.vhd \
            --exclude_signals "UNCONNECTED*" \
            --time_step "100 ps" \
            --delay_val "typ" \
            --dlm_type "DLMC" \
            --dst_netlist ../outputs/s1488_dlmc.vhd \
            --clk $COMPONENT_CLK \
            --out $COMPONENT_OUT
                                                